{
    "dc_identifier": "nl.gm0489.2c.2024.1165828-8",
    "dc_title": "Commissie Algemene Zaken en Financiën 2024-10-21 - Begroting 2025 meerjarenraming 2026-2028",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2024-10-21. Onderdeel: Begroting 2025 meerjarenraming 2026-2028.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/1280031",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "33",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2024-10-21",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "321",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0489.2c.2024.1165828-8",
    "dc_externalIdentifier": "1165852",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-10-21",
    "foi_meetingNumber": "1165828",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.1",
            "dc_title": "Besluit BD",
            "foi_fileName": "Besluit BD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14682892/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.2",
            "dc_title": "Begroting 2025 meerjarenraming 2026-2028.pdf",
            "foi_fileName": "Begroting 2025 meerjarenraming 2026-2028.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591982/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.3",
            "dc_title": "Mogelijke aanvullende maatregelen begroting 2025-2028.pdf",
            "foi_fileName": "Mogelijke aanvullende maatregelen begroting 2025-2028.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591974/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.4",
            "dc_title": "Toelichting Mogelijke aanvullende maatregelen begroting 2025-2028.pdf",
            "foi_fileName": "Toelichting Mogelijke aanvullende maatregelen begroting 2025-2028.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591972/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.5",
            "dc_title": "Navigeren door het sociaal domein. Overzicht van wetten en budgetten.pdf",
            "foi_fileName": "Navigeren door het sociaal domein. Overzicht van wetten en budgetten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591967/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.6",
            "dc_title": "2024-082371 Brief GS Provincie Zuid-Holland over Tussenbericht Financieel toezicht 2024.pdf",
            "foi_fileName": "2024-082371 Brief GS Provincie Zuid-Holland over Tussenbericht Financieel toezicht 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591986/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.7",
            "dc_title": "Presentatie raad Jeugdhulp DEF.pdf",
            "foi_fileName": "Presentatie raad Jeugdhulp DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591984/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.8",
            "dc_title": "Reactie accountant op begroting 2025 en meerjarenraming 2026-2028 Barendrecht.pdf",
            "foi_fileName": "Reactie accountant op begroting 2025 en meerjarenraming 2026-2028 Barendrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591992/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.9",
            "dc_title": "Sjabloon raadsvragen Begroting 2025 fractie VVD.pdf",
            "foi_fileName": "Sjabloon raadsvragen Begroting 2025 fractie VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591953/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.10",
            "dc_title": "Sjabloon raadsvragen Begroting 2025 fractie D66.pdf",
            "foi_fileName": "Sjabloon raadsvragen Begroting 2025 fractie D66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591959/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.11",
            "dc_title": "Sjabloon raadsvragen Begroting 2025 fractie CDA.pdf",
            "foi_fileName": "Sjabloon raadsvragen Begroting 2025 fractie CDA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591950/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.12",
            "dc_title": "Sjabloon raadsvragen Begroting 2025 fractie EVB.pdf",
            "foi_fileName": "Sjabloon raadsvragen Begroting 2025 fractie EVB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591952/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.13",
            "dc_title": "Sjabloon raadsvragen Begroting 2025 fractie GL.pdf",
            "foi_fileName": "Sjabloon raadsvragen Begroting 2025 fractie GL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591946/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.14",
            "dc_title": "Sjabloon raadsvragen Begroting 2025 fractie PvdA.pdf",
            "foi_fileName": "Sjabloon raadsvragen Begroting 2025 fractie PvdA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591964/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.15",
            "dc_title": "Impactanalyse Toelichting Mogelijk aanvullende maatregelen begroting 2025-2028.pdf",
            "foi_fileName": "Impactanalyse Toelichting Mogelijk aanvullende maatregelen begroting 2025-2028.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591969/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.16",
            "dc_title": "Sjabloon raadsvragen Begroting 2025 fractie SGPCU.pdf",
            "foi_fileName": "Sjabloon raadsvragen Begroting 2025 fractie SGPCU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591983/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.17",
            "dc_title": "2024-084894 Brief college over Recente ontwikkelingen BUIG en GRJR.pdf",
            "foi_fileName": "2024-084894 Brief college over Recente ontwikkelingen BUIG en GRJR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14591966/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.18",
            "dc_title": "2024-085471 Brief college over Septembercirculaire 2024 Gemeentefonds.pdf",
            "foi_fileName": "2024-085471 Brief college over Septembercirculaire 2024 Gemeentefonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14632789/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.19",
            "dc_title": "2024-0882322 Brief Provincie Zuid Holland Zuid over Afschrift aan de Gemeenschappelijke Regeling Jeugdhulp Rijnmond betreft Financieel toezicht begroting 2025.pdf",
            "foi_fileName": "2024-0882322 Brief Provincie Zuid Holland Zuid over Afschrift aan de Gemeenschappelijke Regeling Jeugdhulp Rijnmond betreft Financieel toezicht begroting 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14632782/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.20",
            "dc_title": "2024-087498 Brief Provincie Zuid Holland Zuid over Financieel toezicht begroting 2025 Gemeenschappelijke Regeling De Bedrijfsvoeringspartner.pdf",
            "foi_fileName": "2024-087498 Brief Provincie Zuid Holland Zuid over Financieel toezicht begroting 2025 Gemeenschappelijke Regeling De Bedrijfsvoeringspartner.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14632760/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.21",
            "dc_title": "Brief Bibliotheek aan Zet aan het college en de gemeenteraad - Bezuinigingsopgave Barendrecht d.d. 11-10-2024.pdf",
            "foi_fileName": "Brief Bibliotheek aan Zet aan het college en de gemeenteraad - Bezuinigingsopgave Barendrecht d.d. 11-10-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14634659/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.22",
            "dc_title": "Annotatie griffie Begroting 2025.pdf",
            "foi_fileName": "Annotatie griffie Begroting 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14634657/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.23",
            "dc_title": "Beantwoording college - technische vragen Begroting 2025 meerjarenraming 2026-2028.pdf",
            "foi_fileName": "Beantwoording college - technische vragen Begroting 2025 meerjarenraming 2026-2028.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14643795/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.24",
            "dc_title": "2024-091481 Brief wethouder van der Linden over Afhandeling toezeggingen over begroting.pdf",
            "foi_fileName": "2024-091481 Brief wethouder van der Linden over Afhandeling toezeggingen over begroting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14675021/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.25",
            "dc_title": "20241018 Brief KCB aan de Raad.pdf",
            "foi_fileName": "20241018 Brief KCB aan de Raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14662685/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.26",
            "dc_title": "2024-090641 Brief college over Tussenbericht Financieel Toezicht Provincie 2024.pdf",
            "foi_fileName": "2024-090641 Brief college over Tussenbericht Financieel Toezicht Provincie 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14675037/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.27",
            "dc_title": "Bijlage antwoord fractie CDA-28.pdf",
            "foi_fileName": "Bijlage antwoord fractie CDA-28.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14643797/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.28",
            "dc_title": "02. Schrijven aan de Commissie AZ&F van bestuur Stichting Cultuurlocaal.pdf",
            "foi_fileName": "02. Schrijven aan de Commissie AZ&F van bestuur Stichting Cultuurlocaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14665248/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.29",
            "dc_title": "2024-091860 Brief college correctie volume accres septembercirculaire 2024 gemeentefonds.pdf",
            "foi_fileName": "2024-091860 Brief college correctie volume accres septembercirculaire 2024 gemeentefonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14665249/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.30",
            "dc_title": "241017 Brief wethouder Stolk  over Kijk op Welzijn.pdf",
            "foi_fileName": "241017 Brief wethouder Stolk  over Kijk op Welzijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14662668/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.31",
            "dc_title": "2024-090641 Brief college over Tussenbericht Financieel Toezicht Provincie 2024.pdf",
            "foi_fileName": "2024-090641 Brief college over Tussenbericht Financieel Toezicht Provincie 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14665246/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.33",
            "dc_title": "Advies openbare commissie AZ&F 21 oktober 2024.pdf",
            "foi_fileName": "Advies openbare commissie AZ&F 21 oktober 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14682900/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2024.1165828-8.doc.34",
            "dc_title": "2024-091860 Brief college correctie volume accres septembercirculaire 2024 gemeentefonds",
            "foi_fileName": "2024-091860 Brief college correctie volume accres septembercirculaire 2024 gemeentefonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14665072/1"
        }
    ]
}